<?php
use WpBookingEvent\Factory as FactoryAlias;
use WpBookingEvent\Html\WpBookingEventHtmlFrontend as WpBookingEventHtmlFrontendAlias;
use WpBookingEventBlock\block_search_event\block_search_event_helper;
use WpBookingEventFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;
require_once __DIR__.DS."block_search_event_helper.php";
$doc= FactoryAlias::getDocument();
WpBookingEventHtmlFrontendAlias::load_jquery_library('fontawesome');
WpBookingEventHtmlFrontendAlias::load_jquery_library('select2');
WpBookingEventHtmlFrontendAlias::load_jquery_library('moment');
WpBookingEventHtmlFrontendAlias::load_jquery_library('daterangepicker');
WpBookingEventHtmlFrontendAlias::load_jquery_library('ui');
WpBookingEventHtmlFrontendAlias::load_jquery_library('icheck');
$list_country=block_search_event_helper::getList_location();
$list_eventtype=block_search_event_helper::getList_eventtype();
$list_employees=block_search_event_helper::getList_employees();
$doc->addLessStyleSheet('frontend/blocks/block_search_event/assets/less/block_search_event.less');
$doc->addStyleSheet('frontend/app/assets/nb-font-icon/nb-font-icon.css');
$page_list_event= ConfigHelperAlias::get_page_list_event();
if($page_list_event)
    $page_list_event = get_page_link($page_list_event);
include __DIR__.DS."/tmpl/default.php";
$doc->addScriptApplySelector('.block-search-event','block_search_event',array(),'frontend/blocks/block_search_event/assets/js/block_search_event.js');
?>